<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--主题色-->
    <color name="main_theme">#1da1f2</color>
    <!--主题浅色-->
    <color name="main_theme_light">#60BDF5</color>
    <!--主题亮色-->
    <color name="main_theme_bright">#E8F6FF</color>
    <color name="right_text_color">#1da1f2</color>
</resources>
